echo off
REM ***********************************************************************************
REM       Initialize test instance
REM       Test set E+ 
REM       start_ini <test instance definition> 
REM       Example: start_ini g 5 0 1 1 3 0
REM ***********************************************************************************

set ORIGINALDIR=D:\Testinstanzen\TDErweitert\Class_Eplus
set DATENDIR=D:\TEMP\DATEN

REM Create test instance from master files

REM production coefficient

copy %ORIGINALDIR%\%1%2______.pro %DATENDIR%\prodkoef.prn

REM mean primary demand

copy %ORIGINALDIR%\%1_______.mbd %DATENDIR%\mitt_bed.prn

REM resource utilization

copy %ORIGINALDIR%\_____%5__.cap %DATENDIR%\auslast.prn

REM TBO-Profiles

copy %ORIGINALDIR%\%1_____%6_.tbo %DATENDIR%\tbo.prn

REM demand series

copy %ORIGINALDIR%\%1__%7%4___.bed %DATENDIR%\p-bedarf.prn

REM product structure (demand coefficients)

copy %ORIGINALDIR%\%1_______.dbk %DATENDIR%\direkt-b.prn

REM Index file

copy %ORIGINALDIR%\INDEX.PRN    %DATENDIR%\INDEX.PRN

REM starting inventories

copy %ORIGINALDIR%\L0.PRN       %DATENDIR%\L0.PRN

REM ending inventories

copy %ORIGINALDIR%\LT.PRN       %DATENDIR%\LT.PRN

REM overtime cost coefficients

copy %ORIGINALDIR%\UEBER-KS.PRN %DATENDIR%\UEBER-KS.PRN

REM marginal holding cost coefficients

copy %ORIGINALDIR%\ZFKOEF.PRN   %DATENDIR%\ZFKOEF.PRN

REM Setup times

copy %ORIGINALDIR%\ruestz.PRN   %DATENDIR%\ruestz.PRN

REM not used

copy %ORIGINALDIR%\YFIX.PRN     %DATENDIR%\YFIX.PRN
copy %ORIGINALDIR%\ZFIX.PRN     %DATENDIR%\ZFIX.PRN
copy %ORIGINALDIR%\SPARSE.PRN   %DATENDIR%\SPARSE.PRN




